<div class="grid-container2">
  <div class="grid-item">Column 1</div>
  <div class="grid-item">Column 2</div>
</div>

<div class="grid-container">
  <div class="grid-item">Column 1</div>
  <div class="grid-item">Column 2</div>
  <div class="grid-item">Column 3</div>
</div>



<div class="flex-container">
  <div class="flex-item">Column 1</div>
  <div class="flex-item">Column 2</div>
  <div class="flex-item">Column 3</div>
</div>


.grid-container {
  display: grid;
  /* repeat(3, 1fr) creates three equal columns that take up 1 fraction of space each */
  grid-template-columns: repeat(3, 1fr); 
  gap: 10px; /* Optional spacing between columns */
}

.grid-item {
  border: 1px solid #ccc;
  padding: 20px;
  text-align: center;
}

.flex-container {
  display: flex;
  gap: 10px;
}

.flex-item {
  flex: 1; /* Makes all items grow equally to fill the row */
  border: 1px solid #ccc;
  padding: 20px;
  text-align: center;
}

.side-left {
  width: 250px;
  border: 1px solid #ff6600;
  padding: 20px;
  font-size: 20px;  }

.header {
    background: linear-gradient(180deg, rgba(250, 215, 95, 1) 0%, rgba(247, 107, 28, 1) 100%);
}
